Si sono verificati i seguenti errori:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 864 - File: showthread.php PHP 7.3.12 (Linux)
File Line Function
/showthread.php 864 errorHandler->error



SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Turboprint su diversi sistemi operativi
#1
Ciao a tutti, ho sempre avuto problemi ad installare i driver (su Ubuntu e varie derivate) della mia stampante: Canon Pixma ip1600.
Tra i vari sistemi operativi tenevo ancora un Ubuntu 10.04 proprio perche' su quello ero riuscito a farlo seguendo un'ottima guida.
Ultimamente mi sono arreso e ho scaricato la versione di prova di Turboprint e, anche se dovro' scucire € 29 e rotti sono molto soddisfatto.
Il mio dilemma pero' e': una volta acquistato il programma potro' installarlo su diversi sistemi operativi contemporaneamente ?
E nel frattempo se ho gia' una versione di prova su un sistema operativo posso scaricarne un'altra per provarla anche sugli altri senza fare danni ?
Grazie, come sempre, per le eventuali risposte
Cita messaggio
Grazie da:


Messaggi in questa discussione
Turboprint su diversi sistemi operativi - da mq90 - 24-11-2016,20:56

Vai al forum:


Utenti che stanno guardando questa discussione: